useHybridComposition property Null safety

bool useHybridComposition
read / write

Set to true to enable Flutter's new Hybrid Composition. The default value is false. Hybrid Composition is supported starting with Flutter v1.20+.

NOTE: It is recommended to use Hybrid Composition only on Android 10+ for a release app, as it can cause framerate drops on animations in Android 9 and lower (see Hybrid-Composition#performance).

Implementation

bool useHybridComposition;